/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH yellow: rgb(255, 198, 0) #ffc600
*/

body {
    font-family: 'Roboto', sans-serif;
}

.main {
    padding-right: 0px;
    padding-left: 0px;
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

.row {
    margin: 0px;
}

.extra-padding {
    padding-top: 95px;
}

body .content ul {
    list-style-image: url(../img/bullet-yellow.png);
}


/* Navigation */

.banner {
    height: auto;
}

.top-bar {
    height: 30px;
    background: rgb(46, 157, 232);
}

.top-bar-lang {
    height: 30px;
    width: 70%;
    background: rgb(51, 51, 51);
    float: right;
    margin-left: 0px;
    margin-right: 0px;
}

.lang-choice {
    float: right;
}

.lang-choice>ul>li>a {
    font-size: 14px;
    color: rgb(181, 181, 181);
    padding: 6px 10px 10px 10px;
}

.lang-choice>ul>li>a:hover {
    background: rgb(70, 70, 70);
    padding: 6px 10px 4px 10px;
}

.banner .header {
    height: 420px;
}

.no-front-page {
    height: 150px !important;
}

.no-front-page .baseline {
    text-shadow: 0px 0px #fff;
    color: #333;
}

.banner-img {
    height: 400px;
    overflow: hidden;
}

.banner-img img {
    width: 100%;
    height: auto;
    margin-top: -150px;
}

.banner .header div.brand {
    background: none;
    display: inline-block;
    padding-left: 17px;
}

.banner .header div.brand a.logo {
    top: 30px;
}

.baseline {
    position: absolute;
    display: inline-block;
    top: 30px;
    margin-left: 250px;
    color: #fff;
    padding: 15px;
    font-size: 24px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);
}

header .search {
    display:inline-block;
    float:right;
    padding-top:0px;
    width:25%;
    background:rgb(51, 51, 51);   
    color:rgb(250,250,250);
}

header .search input {
    border: 1px solid #eee;
    border-top: 0px;
    border-bottom: 0px;
    
    padding: 5px;
    background-color:rgb(51,51,51);
    color:rgb(250,250,250);
    margin-right:10px;
}

header .search .fas-btn {
    padding-top: 5px;
    cursor:pointer;
}

header .search .fas-btn:hover {
    color:rgb(46, 157, 232);
}

.navbar {
    clear: both;
    font-family: 'Roboto', sans-serif;
    color: rgb(255, 255, 255);
    font-size: 14px;
    background-color: rgb(46, 157, 232);
}

.navbar .container {
    background-color: rgb(46, 157, 232) !important;
}

.navbar .container .navbar-collapse .language_menu ul.navbar-nav li.current-lang .active {
    color: #fff;
    background-color: rgb(46, 157, 232);
}

.navbar .container .navbar-collapse ul.navbar-nav {
    margin-left: 10px;
}

.navbar .container .navbar-collapse ul.navbar-nav li a {
    background: rgb(46, 157, 232);
    font-weight: 100;
    font-size: 14px;
    /**/
    color: rgb(255, 255, 255);
    text-transform: uppercase;
}

.navbar .container .navbar-collapse ul.navbar-nav li .dropdown-menu li a {
    color: #ccc;
    font-size: 14px;
    padding: 6px 20px;
}

.navbar .container .navbar-collapse ul.navbar-nav li>a:hover {
    background-color: rgb(51, 173, 255);
}

.navbar .container .navbar-collapse ul.language_menu li {
    border-right: 1px solid #407891;
}

.navbar .container .navbar-collapse ul.language_menu li:last-child {
    border-right: none;
}

.navbar-collapse .navbar-nav>li.active {
    background: rgb(51, 51, 51);
}


/* subnav page context */

.subnav {
    background: rgb(245, 245, 245);
    padding: 0px;
    width: auto;
}

.subnav-items {
    width: auto;
}

.subnav-items>ul {
    list-style: none;
    height: 100%;
    margin: 5px 0px 5px 0px !important;
}

.subnav-items>ul>li {
    list-style-image: none;
    float: left;
    height: 100%;
}

.subnav-items>ul>li>span {
    text-decoration: none;
    cursor: pointer;
    padding: 15px 15px 7px 15px;
    color: rgb(51, 51, 51);
}

.subnav-items>ul>li>span:hover {
    color: rgb(255, 255, 255);
    background: rgb(51, 51, 51);
}


/* Content */

div.wrap.container {
    margin-top: auto;
}

.content {
    padding-top: 0px;
}

h2 {
    font-size: 36px;
    font-weight: 400;
    display: inline-block;
    background-color: #ffffff !important;
    margin-left: -28px !important;
    color: #004F71 !important;
}

h2>span {
    /*color: #004F71;*/
    display: block;
    width: 100%;
}

.content .main p {
    font-size: 16px;
    padding-bottom: 20px;
}

.img-responsive {
    width: 100%;
    height: auto;
}


/* Header slider */

.fader-container,
.fader-container img {
    z-index: -100;
}

.header-slide {
    display: none;
}

.slide-img {}

.slide-title {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 230px;
    padding-left: 17px;
}

.slide-desc {
    font-size: 16px;
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 270px;
    width: 60%;
    padding-left: 17px;
    font-weight: 300;
}

.slider-shadow-overlay {
    background-image: url('../img/shadow.png');
    background-repeat: repeat-x;
    position: absolute;
    width: 100%;
    height: 220px;
    top: 200px;
    cursor: pointer;
}

.slide-link-chevron:before {
    content: url(../img/slider_link.png);
}

.quickjump {
    position: absolute;
    top: 370px;
    right: 100px;
    z-index: 1000;
}

.header-scroll {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, 0.5);
    background-color: rgba(255, 255, 255, 0.2);
    cursor: pointer;
    z-index: 1000;
}

.header-scroll-active {
    display: none;
    width: 6px;
    height: 6px;
    margin: 3px;
    border-radius: 50%;
    background: #fff;
    z-index: 1000;
}


/* Footer override */

.theme-color {
    background: rgb(46, 157, 232);
}

.logo-row {
    margin-top: 20px;
}

.footer-itg-logo {
    display: inline-block;
    margin-left: 60px;
}

footer {
    font-family: "ff-meta-web-pro", sans-serif;
    background: #e7e7e7;
}

footer h1 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    margin-top: 0px;
    padding-top: 0px !important;
}

.footer-txt {
    color: #888888;
    padding: 20px 15px 50px 15px;
    font-size: 1.1em;
    /**/
}

.footer-content {
    padding-top: 20px;
    padding-bottom: 50px;
    background-color: #e7e7e7;
}

a.footer-newsletter:link,
a.footer-newsletter:visited {
    position: relative;
    top: 20px;
    margin-top: 40px;
    background: #2e9de8;
    padding: 10px;
    color: #fff;
    text-decoration: none;
}

a.footer-newsletter:hover {
    background-color: #333;
}

.footer-newsletter img {
    display: none;
}

.footer-light-grey {
    background-color: #efefef;
    padding-bottom: 20px;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.6);
    /**/
}

.footer-supported {
    float: left;
    display: block;
    color: rgb(182, 182, 182);
    font-weight: 100;
    font-size: 18px;
}

.footer-name {
    float: left;
    display: block;
    background: url("../img/footer_dotted_line.jpg") no-repeat;
    margin-top: 10px;
    padding-top: 10px;
}

.footer-name>a:link {
    color: rgb(71, 71, 71);
    font-weight: 700;
    font-size: 18px;
}

.footer-name>a:visited {
    color: rgb(71, 71, 71);
    font-weight: 700;
}

.footer-name>a:hover {
    color: rgb(46, 157, 232);
    text-decoration: none;
}

.footer-name>a:active {
    color: rgb(46, 157, 232);
}

.footer-location {
    float: left;
    display: block;
    font-size: 16px;
    color: rgb(182, 182, 182);
}

.footer-itg {
    position: relative;
    display: inline-block;
    float: left;
    width: 30%;
    margin-top: 80px;
    margin-left: 40px;
}

.footer-partners-container {
    margin-top: 80px;
    position: relative;
    display: inline-block;
    float: right;
    text-align: right;
    width: 50%;
}

.footer-partner-description {
    display: inline-block;
    width: 40%;
    margin-right: 15px;
}

.footer-partner-logo {
    display: inline-block;
    text-align: center;
    float: right;
}

.footer-topbar {
    min-height: 100px;
}

.footer-smallprint {
    color: #777;
    font-size: 9px;
    line-height: 100%;
}

.itg-block {
    float: left;
    display: block;
    margin-top: 20px;
}

.bch-address {
    height: auto;
    margin-bottom: 20px;
}

.bch-address-col {
    display: inline-block;
    float: left;
    line-height: 1.7;
    padding-right: 20px;
}

.copyright {
    width: 100%;
    background: rgb(244, 244, 244);
    margin-top: 20px;
    margin-bottom: 20px;
}

.copyright-small {
    font-size:11px;
    color:#888888;
}

.logo-container {
    background: url(../img/itg_logo_nav.png) top left no-repeat;
    height: 80px;
    padding-left: 70px;
}


/* margins */

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-top-70 {
    margin-top: 70px;
}

.margin-top-100 {
    margin-top: 100px;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-bottom-70 {
    margin-bottom: 70px;
}

.margin-bottom-100 {
    margin-bottom: 100px;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-top-40 {
    padding-top: 40px !important;
}


.padding-bottom-0 {
    padding-bottom: 0px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.padding-0 {
    padding: 0;
}

.vtop {
    display: inline-block;
    vertical-align: top;
    float: none;
}


/* backgrounds*/

.bg-light-grey {
    background: #eee;
    padding: 50px 0px;
}

.bg-medium-grey {
    background: #ddd;
    padding: 50px 0px;
}

.bg-dark {
    background: #333;
    padding: 50px 0px;
    border-top: 1px solid #bbb;
}


/* Page titles */

.page-type {
    color: #2e9de8;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: -40px;
}

.home-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    text-align: center;
}

.home-block-dark {
    background-color: rgb(51, 51, 51);
    width: 100%;
    text-align: center;
}

.home-block-grey {
    background-color: rgb(240, 240, 240);
    width: 100%;
    text-align: center;
}

.home-block-blue {
    background-color: rgb(46, 157, 232);
    width: 100%;
    color: rgb(254, 254, 254);
}

.home-block-title-blue {
    font-size: 38px;
    font-weight: 100;
    color: rgb(46, 157, 232);
    margin-bottom: 30px;
    text-transform: uppercase;
}

.home-block-title-light,
.home-block-title-dark {
    display: inline-block;
    font-size: 38px;
    font-weight: 100;
    color: rgb(254, 254, 254);
    margin: 30px 20px 30px 20px;
    text-transform: uppercase;
}

.home-block-title-line-light,
.home-block-title-line-dark {
    width: 5%;
    height: 1px;
    display: inline-block;
    background-color: rgb(254, 254, 254);
    margin-bottom: 12px;
}

.home-block-title-dark {
    color: rgb(51, 51, 51)
}

.home-block-title-line-dark {
    background-color: rgb(51, 51, 51);
}

.home-block-body-light {
    color: rgb(150, 150, 150);
    font-size: 16px;
    font-weight: 300;
    line-height: 130%;
    text-align: left;
}

.page-title {
    margin-bottom: 30px;
}


/* SEARCH */

.bch-search-input {
    padding: 10px;
    border: 1px dotted rgb(180, 180, 180);
    width: 50%;
}

.bch-search-btn {
    width: 50%;
    padding: 10px;
    margin-top: 3px;
    background: rgb(46, 157, 232);
    color: rgb(255, 255, 255);
    border: 0px;
}

.bch-search-btn:hover {
    width: 50%;
    padding: 10px;
    margin-top: 3px;
    color: rgb(46, 157, 232);
    background: rgb(255, 255, 255);
    border: 1px solid rgb(46, 157, 232);
}

.social-btns {
    float: right;
}

.page-social-icons {
    display: block;
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 20px;
}

.heateor_sss_sharing_ul {
    display: inline-block !important;
}

.heateor_sss_horizontal_sharing {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 30px;
}

.bg-grey {
    background-color: #ddd;
}


/* YotuWP */

.yotu-playlist {
    padding: 0px 0px;
    margin: -30px 0px;
}

.yotu-videos {
    padding: 0px !important;
}


/* youtube player */

.yotu-videos a:link h3,
.yotu-videos a:visited h3 {
    font-weight: 700;
    text-transform: uppercase;
    color: #ffc600;
}

.yotu-videos a:hover h3 {
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}

.yotu-video-description {
    color: #fff;
}


/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    /* Navigation */
    .banner {
        height: auto;
        background: #fff;
    }
    .top-bar {
        height: 30px;
        background: rgb(46, 157, 232);
    }
    .top-bar-lang {
        height: 60px;
        width: 70%;
        background: rgb(51, 51, 51);
        float: right;
        margin-left: 0px;
        margin-right: 0px;
    }
    .lang-choice {
        margin-right: 20px;
        margin-top: -8px;
        float: right;
    }
    .lang-choice>.nav>li {
        display: inline-block;
    }
    .lang-choice>ul>li>a {
        font-size: 14px;
        color: rgb(181, 181, 181);
        padding: 6px 10px 10px 10px;
    }
    .lang-choice>ul>li>a:hover {
        background: rgb(70, 70, 70);
        padding: 6px 10px 4px 10px;
    }
    .banner .header {
        height: auto;
    }
    .banner-img {
        height: auto;
        overflow: hidden;
    }
    .banner-img img {
        height: 100%;
        width: 100%;
        margin-top: 0px;
    }
    .banner .header div.brand {
        background: none;
        top: 30px;
    }
    .banner .header div.brand a.logo {
        height: 141px;
        top: 0px;
    }
    .navbar {
        font-family: 'Roboto', sans-serif;
        color: rgb(255, 255, 255);
        font-size: 16px;
        background-color: rgb(46, 157, 232);
        height: 100%;
    }
    .navbar .container {
        background-color: rgb(46, 157, 232) !important;
    }
    .navbar .navbar-header {
        margin-top: 0px;
    }
    .navbar .container .navbar-collapse .language_menu ul.navbar-nav li.current-lang .active {
        color: #fff;
        background-color: rgb(46, 157, 232);
    }
    .navbar .container .navbar-collapse ul.navbar-nav {
        margin-top: -10px;
    }
    .navbar .container .navbar-collapse ul.navbar-nav li a {
        background: rgb(46, 157, 232);
        font-weight: 100;
        font-size: 16px;
        color: rgb(255, 255, 255);
        text-transform: uppercase;
    }
    .navbar .container .navbar-collapse ul.navbar-nav li>a:hover {
        background-color: rgb(51, 173, 255);
    }
    .navbar .container .navbar-collapse ul.language_menu li {
        border-right: 1px solid #407891;
    }
    .navbar .container .navbar-collapse ul.language_menu li:last-child {
        border-right: none;
    }
    .navbar-collapse .navbar-nav>li.active {
        background: rgb(51, 51, 51);
        padding-top: 10px;
    }
    .navbar-default .navbar-toggle {
        border: 0px;
        border-radius: 0px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: rgb(255, 255, 255);
    }
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: rgb(51, 173, 255);
    }
    /* Footer override */
    .theme-color {
        background: rgb(46, 157, 232);
    }
    .logo-row {
        background: rgb(46, 157, 232);
        /*height: 100px;*/
    }
    .footer-itg-logo {
        display: inline-block;
        position: absolute;
        float: left;
        margin-top: 30px;
        margin-left: 28px;
    }
    .footer-itg-point {
        display: inline-block;
        position: absolute;
        margin-top: 100px;
    }
    footer {
        font-family: "ff-meta-web-pro", sans-serif;
        background: rgb(244, 244, 244);
    }
    .footer-light-grey {
        background-color: rgb(244, 244, 244);
        padding-bottom: 20px;
    }
    .footer-supported {
        clear: both;
        display: block;
        float: left;
        color: rgb(182, 182, 182);
        font-weight: 100;
        font-size: 18px;
    }
    .footer-name {
        clear: both;
        float: left;
        display: block;
        background: url("../img/footer_dotted_line.jpg") no-repeat;
        margin-top: 10px;
        padding-top: 10px;
    }
    .footer-name>a:link {
        color: rgb(71, 71, 71);
        font-weight: 700;
        font-size: 16px;
    }
    .footer-name>a:visited {
        color: rgb(71, 71, 71);
        font-weight: 700;
    }
    .footer-name>a:hover {
        color: rgb(46, 157, 232);
        text-decoration: none;
    }
    .footer-name>a:active {
        color: rgb(46, 157, 232);
    }
    .footer-location {
        clear: both;
        float: left;
        display: block;
        font-size: 16px;
        color: rgb(182, 182, 182);
    }
    .footer-itg {
        position: relative;
        display: inline-block;
        float: left;
        width: 100%;
        margin-top: 80px;
        margin-left: 40px;
    }
    .footer-partners-container {
        margin-top: 40px;
        position: relative;
        display: block;
        float: left;
        text-align: left;
        width: 100%;
        margin-left: 55px;
    }
    .footer-partner-description {
        display: inline-block;
        width: 40%;
        margin-right: 15px;
    }
    .footer-partner-logo {
        display: block;
        text-align: center;
        float: right;
    }
    .itg-block {
        clear: both;
        display: block;
        margin-top: 20px;
    }
    .bch-address {
        height: auto;
        margin-bottom: 20px;
        display: block;
    }
    .bch-address-col {
        display: inline-block;
        float: left;
        line-height: 1.7;
        padding-right: 20px;
    }
    .copyright {
        width: 100%;
        background: rgb(244, 244, 244);
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .rightwhite {
        float: left;
        margin-left: 55px;
    }
    .logo-container {
        background: url(../img/itg_logo_nav.png) top left no-repeat;
        height: 80px;
        padding-left: 70px;
    }
    .home-block-title-line-light,
    .home-block-title-line-dark {
        display: none;
    }
    .no-front-page {
        height: 180px !important;
    }
    .no-front-page .baseline {
        text-shadow: 0px 0px #fff;
        color: #333;
        font-size: 16px;
        margin-top: -30px;
    }
    .margin-mobile {
        margin-bottom: 40px;
    }
    .footer-uptodate {
        margin-bottom: 60px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .no-front-page .baseline {
        margin-top: 55px;
    }

    header .search {
        display:none;
        
    }
    
    header .search input {
        display:none;   
    }
    
    header .search .fas-btn {
        display:none;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

    header .search {
        display:none;
        
    }
    
    header .search input {
        display:none;   
    }
    
    header .search .fas-btn {
        display:none;
    }
    
    
    

    .slide-title {
        display: none;
    }
    .slide-desc {
        display: none;
    }
    .quickjump {
        display: none;
    }
    .baseline {
        position: absolute;
        display: block;
        top: 160px;
        margin-left: 0px;
        color: #fff;
        padding: 15px;
        font-size: 20px;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);
    }
    .slider-shadow-overlay {
        display: none;
    }
    .banner {
        background: #fff;
    }
    .no-front-page {
        height: 180px !important;
    }
    .no-front-page .baseline {
        text-shadow: 0px 0px #fff;
        color: #333;
        font-size: 16px;
        margin-top: -30px;
    }
    .home-block {
        text-align: left;
    }
    .home-block-dark {
        text-align: left;
    }
    .home-block-grey {
        text-align: left;
    }
    .home-block-blue {
        text-align: left;
    }
    .home-block-title-light,
    .home-block-title-dark {
        margin: 30px 20px 30px 0px;
    }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}

/* some general lay-out helpers */

.center-text {
    text-align:center;
}

.center-content {
    display:block;
    margin-left:auto;
    margin-right: auto;
}
